/*     738095 : 타이틀 + 서브 텍스트      */
.title__738095__ {position:relative; border:1px solid var(--main-color);}
.title__738095__in {position:relative;padding:25px 20px;}
.title__738095__:before {content: '';display: block;position: absolute;top: 0;left: 0;width: 3px;background:var(--main-color);height: 30px;}
.title__738095__:after {content: '';display: block;position: absolute;top: 0;bottom: 0;left: 0;width: 40px;height: 3px;background:var(--main-color);}
.title__738095__in:before {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 3px;background:var(--main-color);height: 40px;}
.title__738095__in:after {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 40px;background:var(--main-color);height: 3px;}
.title__738095__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:var(--main-color);line-height:19px;letter-spacing:-.03em;}
.title__738095__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em; font-family:'Pretendard-Bold';}
.title__738095__ .cont {margin:18px 0 0;padding:0;font-size:16px;color:#5a5b5b;line-height:18px;letter-spacing:-.03em; font-family:'Pretendard-Light';}

@media all and (min-width:1024px){
	.title__738095__ {}
	.title__738095__in {padding:50px;}
	.title__738095__:before {content:'';height:50px; width:5px;left:0px;}
	.title__738095__:after {content:'';height:5px; width:50px;left:0px;}
	.title__738095__in:before {content:'';height:50px; width:5px;right:0px;}
	.title__738095__in:after {content:'';height:5px; width:50px;right:0px;}

	.title__738095__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__738095__ .title {font-size:40px; line-height:45px;}
	.title__738095__ .cont {font-size:20px; line-height:22px;}
}
@media all and (max-width:768px){
  .title__738095__ .cont {word-break:keep-all;}
}

/*     738105 : 공백      */
.solid_line__738105__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__738105__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__738105__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__738105__ {height:10px;}
}

/*     738115 : 이미지      */
.img__738115__ * {margin:0;}

.img__738115__ {border:1px solid #0000001a; overflow:hidden;}
.img__738115__ .figure {display:flex;}
.img__738115__ .caption {padding:54px 50px 45px;}
.img__738115__ .caption > .subject {font-size:35px; padding-bottom:20px; font-family:var(--title-font);}
.img__738115__ .caption > .content {font-size:19px; padding-bottom:40px; font-family:var(--cont-font); line-height:1.6}
.img__738115__ .caption > .list {margin:0; padding:0; list-style:none;}
.img__738115__ .caption > .list li > h5 { display:inline-block; padding:12px 32px; color:#fff; background-color:var(--clean-color); border-radius:21px; font-size:25px; font-weight:bold; font-family:var(--title-font); } 
.img__738115__ .caption > .list li > p {padding:20px 0 35px 0; font-size:20px; font-family:var(--cont-font); line-height: 1.6;} 
.img__738115__ .caption > .list li > p > span {color:var(--main-color, #000); font-family:var(--title-font); font-size:25px;}
.img__738115__ .caption > .list li:last-child > p {padding-bottom:0;}

.img__738115__ .caption > .button {transform: translateY(-46px);}
.img__738115__ .caption > .button > a { display:block; float:right; position:relative; font-size: 20px; position: relative; border:1px solid var(--main-color); display: inline-block;    background:var(--main-color); color: #fff; height: 45px; line-height: 45px; padding: 0 13px; overflow:hidden; }
.img__738115__ .caption > .button > a span { position:relative; transition:0.1s; font-family:'Pretendard-Light';}
.img__738115__ .caption > .button > a:before { content:''; display:block; position:absolute; top:0px; right:0px; bottom:0px; left:0px; z-index:1; width:120%; height:110%; background:#fff; transform:translateX(-120%) skew(-15deg); transition:transform 0.7s cubic-bezier(0, 0, 0.21, 0.87) 0s; }
.img__738115__ .caption > .button > a:hover > span { color:var(--main-color); z-index:1; }
.img__738115__ .caption > .button > a:hover:before { background:#fff; transform: translateX(-10%) skew(-15deg) perspective(500px); }



@media all and (max-width:768px){
  .img__738115__ .caption {padding: 25px 15px;}
  .img__738115__ .caption > .subject {font-size:20px}
  .img__738115__ .caption > .content {font-size:15px; word-break:keep-all;}
  .img__738115__ .caption > .list li > h5 {font-size:20px; padding:7px 14px;}
  .img__738115__ .caption > .list li > p {font-size:15px; word-break:keep-all;}
  .img__738115__ .caption > .button {transform:translateY(-11px);}
  .img__738115__ .caption > .button > a {font-size:15px; height:35px; line-height:35px;}
  .img__738115__ .caption > .list li > p > span {font-size:16px;} 
}

/*     762865 : BLANK 컨텐츠      */
.blank__762865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__762865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__762865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__762865__ {height:50px}
}

/*     738165 : 타이틀 텍스트      */
.title__738165__ {font-size:0;}
.title__738165__ p {
	display:inline-block; position:relative; margin:0; padding:0; font-family:var(--title-font);
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title__738165__ p:before {content:''; position:absolute; background:var(--main-color); font-size:0;}

.title__738165__.style_top p {padding-top:10px;}
.title__738165__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__738165__.style_right p {padding-right:14px;}
.title__738165__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__738165__.style_bottom p {padding-bottom:12px;}
.title__738165__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__738165__.style_left p {padding-left:14px;}
.title__738165__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__738165__.style_circle1 p {padding-left:18px;}
.title__738165__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__738165__.style_circle2 p {padding-left:18px;}
.title__738165__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #29CB7E; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__738165__ p {font-size:30px;}
	.title__738165__.style_top p:before {width:24px;}
	.title__738165__.style_right p:before {height:24px;}
	.title__738165__.style_bottom p:before {width:24px;}
	.title__738165__.style_left p:before {height:34px;}
}

/*     738185 : 공백      */
.solid_line__738185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__738185__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__738185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__738185__ {height:10px}
}

/*     738455 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__738455__ .inline_block__738455__ {display:inline-block;vertical-align:top}
.text_wrap__738455__ .inline_block__738455__ .inner__738455__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__738455__ .inline_block__738455__ .inner__738455__ .icon__738455__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:var(--main-color);;vertical-align:top}
.text_wrap__738455__ .inline_block__738455__ .inner__738455__ .icon__738455__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__738455__ .inline_block__738455__ .inner__738455__ .text__738455__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; font-family:var(--cont-font);}

.text_wrap__738455__.s_size_75 .inline_block__738455__ .inner__738455__ .icon__738455__ {padding-right:.5em;font-size:.75em}
.text_wrap__738455__.s_size_100 .inline_block__738455__ .inner__738455__ .icon__738455__ {padding-right:.5em;font-size:1em}
.text_wrap__738455__.s_size_150 .inline_block__738455__ .inner__738455__ .icon__738455__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__738455__.s_size_200 .inline_block__738455__ .inner__738455__ .icon__738455__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__738455__.s_size_250 .inline_block__738455__ .inner__738455__ .icon__738455__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__738455__ .inline_block__738455__ .inner__738455__ {font-size:20px}
}

/*     738425 : 공백      */
.solid_line__738425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.solid_line__738425__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__738425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__738425__ {height:10px}
}

/*     738465 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__738465__ .inline_block__738465__ {display:inline-block;vertical-align:top}
.text_wrap__738465__ .inline_block__738465__ .inner__738465__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__738465__ .inline_block__738465__ .inner__738465__ .icon__738465__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:var(--main-color);;vertical-align:top}
.text_wrap__738465__ .inline_block__738465__ .inner__738465__ .icon__738465__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__738465__ .inline_block__738465__ .inner__738465__ .text__738465__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; font-family:var(--cont-font);}

.text_wrap__738465__.s_size_75 .inline_block__738465__ .inner__738465__ .icon__738465__ {padding-right:.5em;font-size:.75em}
.text_wrap__738465__.s_size_100 .inline_block__738465__ .inner__738465__ .icon__738465__ {padding-right:.5em;font-size:1em}
.text_wrap__738465__.s_size_150 .inline_block__738465__ .inner__738465__ .icon__738465__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__738465__.s_size_200 .inline_block__738465__ .inner__738465__ .icon__738465__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__738465__.s_size_250 .inline_block__738465__ .inner__738465__ .icon__738465__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__738465__ .inline_block__738465__ .inner__738465__ {font-size:20px}
}

/*     738435 : 공백      */
.solid_line__738435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.solid_line__738435__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__738435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__738435__ {height:10px}
}

/*     738475 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__738475__ .inline_block__738475__ {display:inline-block;vertical-align:top}
.text_wrap__738475__ .inline_block__738475__ .inner__738475__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__738475__ .inline_block__738475__ .inner__738475__ .icon__738475__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:var(--main-color);;vertical-align:top}
.text_wrap__738475__ .inline_block__738475__ .inner__738475__ .icon__738475__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__738475__ .inline_block__738475__ .inner__738475__ .text__738475__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; font-family:var(--cont-font);}

.text_wrap__738475__.s_size_75 .inline_block__738475__ .inner__738475__ .icon__738475__ {padding-right:.5em;font-size:.75em}
.text_wrap__738475__.s_size_100 .inline_block__738475__ .inner__738475__ .icon__738475__ {padding-right:.5em;font-size:1em}
.text_wrap__738475__.s_size_150 .inline_block__738475__ .inner__738475__ .icon__738475__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__738475__.s_size_200 .inline_block__738475__ .inner__738475__ .icon__738475__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__738475__.s_size_250 .inline_block__738475__ .inner__738475__ .icon__738475__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__738475__ .inline_block__738475__ .inner__738475__ {font-size:20px}
}

/*     762875 : BLANK 컨텐츠      */
.blank__762875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__762875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__762875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__762875__ {height:50px}
}

/*     738645 : 타이틀 텍스트      */
.title__738645__ {font-size:0;}
.title__738645__ p {
	display:inline-block; position:relative; margin:0; padding:0; font-family:var(--title-font);
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title__738645__ p:before {content:''; position:absolute; background:var(--main-color); font-size:0;}

.title__738645__.style_top p {padding-top:10px;}
.title__738645__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__738645__.style_right p {padding-right:14px;}
.title__738645__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__738645__.style_bottom p {padding-bottom:12px;}
.title__738645__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__738645__.style_left p {padding-left:14px;}
.title__738645__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__738645__.style_circle1 p {padding-left:18px;}
.title__738645__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__738645__.style_circle2 p {padding-left:18px;}
.title__738645__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #29CB7E; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__738645__ p {font-size:30px;}
	.title__738645__.style_top p:before {width:24px;}
	.title__738645__.style_right p:before {height:24px;}
	.title__738645__.style_bottom p:before {width:24px;}
	.title__738645__.style_left p:before {height:34px;}
}

/*     738545 : 공백      */
.solid_line__738545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__738545__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__738545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__738545__ {height:10px}
}

/*     738555 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__738555__ .inline_block__738555__ {display:inline-block;vertical-align:top}
.text_wrap__738555__ .inline_block__738555__ .inner__738555__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__738555__ .inline_block__738555__ .inner__738555__ .icon__738555__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:var(--main-color);;vertical-align:top}
.text_wrap__738555__ .inline_block__738555__ .inner__738555__ .icon__738555__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__738555__ .inline_block__738555__ .inner__738555__ .text__738555__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; font-family:var(--cont-font);}

.text_wrap__738555__.s_size_75 .inline_block__738555__ .inner__738555__ .icon__738555__ {padding-right:.5em;font-size:.75em}
.text_wrap__738555__.s_size_100 .inline_block__738555__ .inner__738555__ .icon__738555__ {padding-right:.5em;font-size:1em}
.text_wrap__738555__.s_size_150 .inline_block__738555__ .inner__738555__ .icon__738555__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__738555__.s_size_200 .inline_block__738555__ .inner__738555__ .icon__738555__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__738555__.s_size_250 .inline_block__738555__ .inner__738555__ .icon__738555__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__738555__ .inline_block__738555__ .inner__738555__ {font-size:20px}
}

/*     762895 : BLANK 컨텐츠      */
.blank__762895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__762895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__762895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__762895__ {height:50px}
}

/*     739315 : 타이틀 텍스트      */
.title__739315__ {font-size:0;}
.title__739315__ p {
	display:inline-block; position:relative; margin:0; padding:0; font-family:var(--title-font);
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title__739315__ p:before {content:''; position:absolute; background:var(--main-color); font-size:0;}

.title__739315__.style_top p {padding-top:10px;}
.title__739315__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__739315__.style_right p {padding-right:14px;}
.title__739315__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__739315__.style_bottom p {padding-bottom:12px;}
.title__739315__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__739315__.style_left p {padding-left:14px;}
.title__739315__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__739315__.style_circle1 p {padding-left:18px;}
.title__739315__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__739315__.style_circle2 p {padding-left:18px;}
.title__739315__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #29CB7E; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__739315__ p {font-size:30px;}
	.title__739315__.style_top p:before {width:24px;}
	.title__739315__.style_right p:before {height:24px;}
	.title__739315__.style_bottom p:before {width:24px;}
	.title__739315__.style_left p:before {height:34px;}
}

/*     762905 : BLANK 컨텐츠      */
.blank__762905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__762905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__762905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__762905__ {height:10px}
}

/*     739245 : 텍스트 박스      */
.text_box__739245__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__739245__ > p {margin:0; padding:0;}
.text_box__739245__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-0.03em; font-family:var(--title-font);}
.text_box__739245__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#444444;}
.text_box__739245__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em; font-family:var(--cont-font);}
.text_box__739245__ .img_box > img {width:90px;}

@media all and (max-width:767px){
	.text_box__739245__ {min-height:200px;}
}
@media all and (min-width:768px){
	.text_box__739245__ {height:180px;}
	.text_box__739245__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__739245__ {height:250px; padding:8% 8%;}
	.text_box__739245__ .box_title1 {margin-bottom:20px; padding-bottom:14px; font-size:20px;}
	.text_box__739245__ .box_title1:before {width:25px;}
	.text_box__739245__ .box_title2 {font-size:18px; margin-top:15px;}

}

/*     740155 : 텍스트 박스      */
.text_box__740155__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8;}
.text_box__740155__ > p {margin:0; padding:0;}
.text_box__740155__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-0.03em; font-family:var(--title-font);}
.text_box__740155__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#444444;}
.text_box__740155__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em; font-family:var(--cont-font);}
.text_box__740155__ .img_box > img {width:90px;}

@media all and (max-width:767px){
	.text_box__740155__ {min-height:200px;}
}
@media all and (min-width:768px){
	.text_box__740155__ {height:180px;}
	.text_box__740155__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__740155__ {height:250px; padding:8% 8%;}
	.text_box__740155__ .box_title1 {margin-bottom:20px; padding-bottom:14px; font-size:20px;}
	.text_box__740155__ .box_title1:before {width:25px;}
	.text_box__740155__ .box_title2 {font-size:18px; margin-top:15px;}

}

/*     740175 : 텍스트 박스      */
.text_box__740175__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#fff;}
.text_box__740175__ > p {margin:0; padding:0;}
.text_box__740175__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-0.03em; font-family:var(--title-font);}
.text_box__740175__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#444444;}
.text_box__740175__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em; font-family:var(--cont-font);}
.text_box__740175__ .img_box > img {width:90px;}

@media all and (max-width:767px){
	.text_box__740175__ {min-height:200px;}
}

@media all and (min-width:768px){
	.text_box__740175__ {height:180px;}
	.text_box__740175__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__740175__ {height:250px; padding:8% 8%;}
	.text_box__740175__ .box_title1 {margin-bottom:20px; padding-bottom:14px; font-size:20px;}
	.text_box__740175__ .box_title1:before {width:25px;}
	.text_box__740175__ .box_title2 {font-size:18px; margin-top:15px;}

}

/*     740185 : 텍스트 박스      */
.text_box__740185__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8;}
.text_box__740185__ > p {margin:0; padding:0;}
.text_box__740185__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-0.03em; font-family:var(--title-font);}
.text_box__740185__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#444444;}
.text_box__740185__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em; font-family:var(--cont-font);}
.text_box__740185__ .img_box > img {width:90px;}

@media all and (max-width:767px){
	.text_box__740185__ {min-height:200px;}
}
@media all and (min-width:768px){
	.text_box__740185__ {height:180px;}
	.text_box__740185__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__740185__ {height:250px; padding:8% 8%;}
	.text_box__740185__ .box_title1 {margin-bottom:20px; padding-bottom:14px; font-size:20px;}
	.text_box__740185__ .box_title1:before {width:25px;}
	.text_box__740185__ .box_title2 {font-size:18px; margin-top:15px;}

}

/*     740165 : 텍스트 박스      */
.text_box__740165__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__740165__ > p {margin:0; padding:0;}
.text_box__740165__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-0.03em; font-family:var(--title-font);}
.text_box__740165__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#444444;}
.text_box__740165__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em; font-family:var(--cont-font);}
.text_box__740165__ .img_box > img {width:90px;}

@media all and (max-width:767px){
	.text_box__740165__ {min-height:200px;}
}

@media all and (min-width:768px){
	.text_box__740165__ {height:180px;}
	.text_box__740165__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__740165__ {height:250px; padding:8% 8%;}
	.text_box__740165__ .box_title1 {margin-bottom:20px; padding-bottom:14px; font-size:20px;}
	.text_box__740165__ .box_title1:before {width:25px;}
	.text_box__740165__ .box_title2 {font-size:18px; margin-top:15px;}

}

/*     740195 : 텍스트 박스      */
.text_box__740195__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8;}
.text_box__740195__ > p {margin:0; padding:0;}
.text_box__740195__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-0.03em; font-family:var(--title-font);}
.text_box__740195__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#444444;}
.text_box__740195__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em; font-family:var(--cont-font);}
.text_box__740195__ .img_box > img {width:90px;}

@media all and (max-width:767px){
	.text_box__740195__ {min-height:200px;}
}

@media all and (min-width:768px){
	.text_box__740195__ {height:180px;}
	.text_box__740195__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__740195__ {height:250px; padding:8% 8%;}
	.text_box__740195__ .box_title1 {margin-bottom:20px; padding-bottom:14px; font-size:20px;}
	.text_box__740195__ .box_title1:before {width:25px;}
	.text_box__740195__ .box_title2 {font-size:18px; margin-top:15px;}

}

/*     738135 : 공백      */
.solid_line__738135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__738135__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__738135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__738135__ {height:50px}
}

/*     738125 : 타이틀 텍스트      */
.title__738125__ {font-size:0;}
.title__738125__ p {
	display:inline-block; position:relative; margin:0; padding:0; font-family:var(--title-font);
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title__738125__ p:before {content:''; position:absolute; background:var(--main-color); font-size:0;}

.title__738125__.style_top p {padding-top:10px;}
.title__738125__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__738125__.style_right p {padding-right:14px;}
.title__738125__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__738125__.style_bottom p {padding-bottom:12px;}
.title__738125__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__738125__.style_left p {padding-left:14px;}
.title__738125__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__738125__.style_circle1 p {padding-left:18px;}
.title__738125__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__738125__.style_circle2 p {padding-left:18px;}
.title__738125__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #29CB7E; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__738125__ p {font-size:30px;}
	.title__738125__.style_top p:before {width:24px;}
	.title__738125__.style_right p:before {height:24px;}
	.title__738125__.style_bottom p:before {width:24px;}
	.title__738125__.style_left p:before {height:34px;}
}

/*     749885 : 공백      */
.solid_line__749885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__749885__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__749885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__749885__ {height:10px}
}

/*     738145 : 표 2.0      */
.table__738145__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__738145__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid var(--main-color);}
.table__738145__ * {box-sizing:border-box; font-family:var(--cont-font);}
.table__738145__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__738145__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; min-width:300px;
}
.table__738145__ td.empty__738145__ {padding:50px 20px}

@media all and (max-width:767px){
    .table__738145__ > .table_inner {width:600px}
    .table__738145__ td {min-width:170px; font-size:15px !important;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__738145__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__738145__ > .table_inner {width:1300px}
}

/*     740645 : 한줄 텍스트      */
.button__740645__  {width:100%; float:right;}
.button__740645__ > a {display: inline-block; float:right; padding:1% 2%; font-size:17px; margin:1% 0 0 1%; background-color:#f0f0f0; border-radius:10px; font-weight:700; border-bottom:2px solid #ddd; -webkit-transition:0.5s ease-in-out; transition:0.5s ease-in-out; color:var(--clean-color); font-family: 'Pretendard-Light';}
.button__740645__ > a:hover {background-color:var(--clean-color); color:#fff;}

@media all and (max-width:768px){
  .button__740645__ {padding-top:20px;}
  .button__740645__ > a {padding:2% 3%;}
}

